Mostrando artículos por etiqueta: PhpMyAdmin - Estamos apañados

Cuidado: Una falla de phpMyAdmin afecta a todas sus versiones

El ataque no permite a los atacantes eliminar ninguna base de datos o tabla almacenada en el servidor

Se recomienda encarecidamente a los administradores de sitios web y proveedores de alojamiento que eviten hacer clic en enlaces sospechosos

Un investigador de ciberseguridad publicó recientemente detalles y prueba de concepto para una vulnerabilidad de día cero sin parches en phpMyAdmin, una de las aplicaciones más populares para administrar las bases de datos MySQL y MariaDB.

phpMyAdmin es una herramienta de administración gratuita y de código abierto para MySQL y MariaDB que se usa ampliamente para administrar las bases de datos de sitios web creados con WordPress, Joomla y muchas otras plataformas de administración de contenido.

Hackers infectan 50.000 servidores MS-SQL y PHPMyAdmin con malware rootkit

Nansh0u está instalando un sofisticado rootkit en modo kernel

Investigadores de seguridad cibernética en Guardicore Labs publicaron el miércoles un informe detallado sobre una campaña generalizada de cryptojacking que ataca los servidores de Windows MS-SQL y PHPMyAdmin en todo el mundo.

Denominada Nansh0u, la campaña maliciosa está siendo llevada a cabo por un grupo de piratería chino al estilo de APT que ya ha infectado a casi 50.000 servidores y está instalando un sofisticado rootkit en modo kernel en sistemas comprometidos para evitar que el malware finalice.

Crear una clave primaria con PhpMyAdmin

Esta tabla no contiene una columna única. La edición de la grilla y los enlaces de copiado, eliminación y edición no están disponibles

Me he enfrentado anteriormente a este problema de PhpMyAdmin y siempre me olvido de la solución y tengo que googlear para solucionarlo. Así que voy a explicarlo aquí por si me sucede otra vez...

Error crítico en phpMyAdmin permite a los atacantes dañar las bases de datos

PhpMyAdmin es una herramienta de administración de código abierto para MySQL y MariaDB

Una vulnerabilidad de seguridad crítica ha sido reportada en phpMyAdmin, una de las aplicaciones más populares para administrar la base de datos MySQL, que podría permitir a atacantes remotos realizar operaciones peligrosas de bases de datos simplemente engañando a los administradores para que hagan clic en un enlace.

Suscribirse a este canal RSS